
#stacks_in_1088_page11 {
	background-color: #E6E6E6;
	margin:  3px;
	padding:  3px;
}

#stacks_in_9822_page11 {
	background-color: #FFFFFF;
}
#stacks_in_1086_page11_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1086_page11 a:link, #stacks_in_1086_page11 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1086_page11 a:hover, #stacks_in_1086_page11 a:active {
	color:#000000;
}



#stacks_in_1086_page11 a:link, #stacks_in_1086_page11 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1086_page11 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_1086_page11 a:active {
	background-color:#6AB5D8;
}








#stacks_in_1087_page11 {
	font-size: 90%;
}
#stacks_in_1097_page11_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1097_page11 a:link, #stacks_in_1097_page11 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1097_page11 a:hover, #stacks_in_1097_page11 a:active {
	color:#000000;
}



#stacks_in_1097_page11 a:link, #stacks_in_1097_page11 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1097_page11 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_1097_page11 a:active {
	background-color:#6AB5D8;
}








#stacks_in_1098_page11 {
	font-size: 90%;
}
#stacks_in_1115_page11_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1115_page11 a:link, #stacks_in_1115_page11 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1115_page11 a:hover, #stacks_in_1115_page11 a:active {
	color:#000000;
}



#stacks_in_1115_page11 a:link, #stacks_in_1115_page11 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1115_page11 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_1115_page11 a:active {
	background-color:#6AB5D8;
}








#stacks_in_1116_page11 {
	font-size: 90%;
}
#stacks_in_1106_page11_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1106_page11 a:link, #stacks_in_1106_page11 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1106_page11 a:hover, #stacks_in_1106_page11 a:active {
	color:#000000;
}



#stacks_in_1106_page11 a:link, #stacks_in_1106_page11 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1106_page11 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_1106_page11 a:active {
	background-color:#6AB5D8;
}








#stacks_in_1107_page11 {
	font-size: 90%;
}
#stacks_in_1124_page11_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1124_page11 a:link, #stacks_in_1124_page11 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1124_page11 a:hover, #stacks_in_1124_page11 a:active {
	color:#000000;
}



#stacks_in_1124_page11 a:link, #stacks_in_1124_page11 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1124_page11 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_1124_page11 a:active {
	background-color:#6AB5D8;
}








#stacks_in_1125_page11 {
	font-size: 90%;
}
#stacks_in_1137_page11_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1137_page11 a:link, #stacks_in_1137_page11 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1137_page11 a:hover, #stacks_in_1137_page11 a:active {
	color:#000000;
}



#stacks_in_1137_page11 a:link, #stacks_in_1137_page11 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1137_page11 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_1137_page11 a:active {
	background-color:#6AB5D8;
}








#stacks_in_1138_page11 {
	font-size: 90%;
}
#stacks_in_869_page11_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_869_page11 a:link, #stacks_in_869_page11 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_869_page11 a:hover, #stacks_in_869_page11 a:active {
	color:#000000;
}



#stacks_in_869_page11 a:link, #stacks_in_869_page11 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_869_page11 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_869_page11 a:active {
	background-color:#6AB5D8;
}








#stacks_in_870_page11 {
	font-size: 90%;
}
#stacks_in_880_page11_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_880_page11 a:link, #stacks_in_880_page11 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_880_page11 a:hover, #stacks_in_880_page11 a:active {
	color:#000000;
}



#stacks_in_880_page11 a:link, #stacks_in_880_page11 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_880_page11 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_880_page11 a:active {
	background-color:#6AB5D8;
}








#stacks_in_881_page11 {
	font-size: 90%;
}
#stacks_in_897_page11_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_897_page11 a:link, #stacks_in_897_page11 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_897_page11 a:hover, #stacks_in_897_page11 a:active {
	color:#000000;
}



#stacks_in_897_page11 a:link, #stacks_in_897_page11 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_897_page11 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_897_page11 a:active {
	background-color:#6AB5D8;
}








#stacks_in_898_page11 {
	font-size: 90%;
}
#stacks_in_906_page11_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_906_page11 a:link, #stacks_in_906_page11 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_906_page11 a:hover, #stacks_in_906_page11 a:active {
	color:#000000;
}



#stacks_in_906_page11 a:link, #stacks_in_906_page11 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_906_page11 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_906_page11 a:active {
	background-color:#6AB5D8;
}








#stacks_in_907_page11 {
	font-size: 90%;
}
#stacks_in_945_page11_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_945_page11 a:link, #stacks_in_945_page11 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_945_page11 a:hover, #stacks_in_945_page11 a:active {
	color:#000000;
}



#stacks_in_945_page11 a:link, #stacks_in_945_page11 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_945_page11 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_945_page11 a:active {
	background-color:#6AB5D8;
}








#stacks_in_946_page11 {
	font-size: 90%;
}
#stacks_in_954_page11_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_954_page11 a:link, #stacks_in_954_page11 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_954_page11 a:hover, #stacks_in_954_page11 a:active {
	color:#000000;
}



#stacks_in_954_page11 a:link, #stacks_in_954_page11 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_954_page11 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_954_page11 a:active {
	background-color:#6AB5D8;
}








#stacks_in_955_page11 {
	font-size: 90%;
}

#stacks_in_1007_page11 {
	background-color: #E6E6E6;
	margin:  3px;
	padding:  3px;
}
